@media(min-width:480px) and (max-width:980px)
{
	#galleryHome .gallery-item:nth-child(5)
	{
		grid-column: span 2!important;
	}
}
@media(min-width:736px) and (max-width:980px)
{
	.bloc_wpp-home:nth-child(3)
	{
		grid-column: span 2!important;
	}
}
@media(max-width:1480px)
{
	.home .tc_content .wp-block-media-text
	{
		display: block;
		text-align: center;
	}
}
@media(max-width:1280px)
{
	.logoHead img
	{
		max-height: 90px;
	}
	.navigmenu .naviglink.lvl-0
	{
		font-size: 0.75em;
		padding: 20px 5px;
	}
	.navigmenu .navigtoogle.logo .naviglogo
	{
		max-height: 90px;
		max-width: 300px;
	}
	#reassurances h3
	{
		text-align: center;
	}
}
@media(max-width:1024px){
	.navigmenu .navigtoogle.logo .naviglogo
	{
	    max-width: 200px;
	}
}
@media(max-width:980px)
{
	#header-coordonnees
	{
		display: none;
	}
	.titleBig
	{
		margin-bottom: 50px;
	}
	.sectionsbloc.section_num2 .section_thumb .base-section_thumb
	{
		grid-column: span 2;
	}
	.wp-block-buttons
	{
		justify-content: center;
	}
	#thumbnailPage.empty
	{
		height: 200px;
	}
	.inner_cta_bloc
	{
		padding: 0;
	}
	.picto-container li p
	{
		margin-top: 8px;
	}
	#footer #footerbloc
	{
		padding-bottom: 100px;
	}
	.titleSec::before, .home h1::after
	{
		left: 50%;
		transform: translateX(-50%) rotate(90deg);
	}
	.home h1::before
	{
		left: 50%;
		transform: translateX(-50%);
	}
	.home h1
	{
		text-align: center;
		padding: 20px 0;
	}
	/*--------------------------------------------*/
	.SecimgContent::after
	{
		top: -70px;
		left: 30px;
	}
	#reaCenter
	{
		height: 400px;
		order: 2;
		display: none;
	}
	/*--------------------------------------------*/
	#primaryimgsinglewoo img
	{
		max-height: 400px;
	}
	/*--------------------------------------------*/
	.nohome h1
	{
		text-align: center;
	}
	#homeContact
	{
		padding-top: 30px;
	}
	.titleSec
	{
		margin-bottom: 40px;
		padding-bottom: 10px;
		line-height: 1.3;
	}
	#sections .sectionsChild .titleSec:before
	{
		left: 50%;
		transform: translateX(-50%) rotate(90deg);
		margin-left: initial;
	}
	
	.SecimgContent img, .imgContent img
	{
		height: 400px;
		/* width: 80%; */
		object-fit: cover;
	}
	.SecimgContent
	{
		text-align: right;
	}
	.adresseTitre
	{
		padding: 0 23px;
	}
	/*--------------------------------------------*/
	.loader
	{
		--size:250px
	}
	/*--------------------------------------------*/
	#ctaLink
	{
		padding: 20px;
	}
	#ctaLink h3
	{
		font-size: 2em;
	}
	/*--------------------------------------------*/
	#homeContact::before, #galleryHome::before
	{
		height: 20%;
	}
	/*--------------------------------------------*/
	#slideactu::before
	{
		opacity: 1;
	}
	.imgContent
	{
		margin-bottom: -40px;
	}
	.nohome #content, #landing_listelement
	{
		padding: 32px 20px;
	}
	.content_slider::after
	{
		font-size: 2em;
		top: -20px;
		left: 20px;
	}
	/*-----------------------------------------------------------*/
	
	/*-----------------------------------------------------------*/
	#header #navprimary
	{
		width: 100%;
	}
	#h1 img
	{
		height: 300px;
	}
	.home #en-tete .accroche
	{
		min-height: 700px;
	}
	.nohome.galerie.single .content
	{
		padding: 0px;
	}
	.tc_content .gallery
	{
		grid-auto-rows: 300px;
		padding: 0px;
		gap: 20px!important;
	}
	.gallery .gallery-item
	{
		grid-column: span 1!important;
		grid-row: span 1!important;
	}
	.sectionsbloc:last-child
	{
		padding-top: 30px;
		padding-bottom: 100px;
	}
	.nohome #thumbnailPage .blocthumb, .nohome #thumbnailPage .blocthumb img
	{
		min-height: initial;
		height: 300px;
	}
	.LogoParent
	{
		display: none;
	}
	.border div
	{
		text-align: center;
	}
	#navsecondary
	{
		display: none;
	}
	
	#cta_listelement h3,#cta .adresseIco, #cta_bytelport
	{
		text-align: center;
	}
	.bloc_inner_wpp img, .bloc_inner_wpp .blocthumb
	{
		height: 400px;
		min-height: initial;
	}
	.navigtoogle.logo
	{
		display: none;
	}
	#content .textContent
	{
		padding: 20px;
		padding-top: 50px;
	}
	#prestations .widget_parentpage
	{
		gap: 10px;
	}
	#cta_listelement
	{
		padding: 20px;
		box-sizing: border-box;
		justify-content: center;
		justify-items: center;
	}
	.home #content
	{
		padding: 0;
		padding-bottom: 50px;
	}
	.wp-block-media-text
	{
		display: block;
	}
	.nohome.galerie .content-gallery
	{
		grid-template-columns: 1fr 1fr;
	}
	#slideactu h2
	{
		color: var(--text-color);
	}
	.content_slider>div
	{
		max-width: 100%;
	}

	.home #galleryHome .gallery-item img
	{
		height: 300px;
	}
	.home #slideactu::after
	{
		background-position: bottom 50px center;
	}
	.txt_wrap
	{
		order: 3;
	}
	#separatorFooter{display: none;}
	.section_secondaryimg img
	{
		height: 350px;
	}
	.section_secondaryimg
	{
		margin-top: -150px;
		position: relative;
		z-index: 1;
	}
	#content .wrappercontent
	{
		padding: 32px 10px;
	}
	.picto-bloc svg
	{
		grid-column: span 1;
	}
	.picto-bloc .textRea 
	{
		grid-column: span 5;
	}
	#logofooter, .titlefooter{margin: 20px auto;}
	#cta{/* margin: 32px auto; *//* max-width: 80%; */width: auto;padding: 20px;}
	#prestations{z-index: 1;padding: 20px 30px;/* padding-top: 100px; */}
	#phoneBT-infotelfixe, #phoneBT-infotelport, .horairesBT, .formulaireMail, #cta_byadresse .adresseIco, #infoadresse_inner
	{
		padding: 13px 23px;
		padding-left: 40px;
		width: 100%;
		box-sizing: border-box;
	}
	#adresseHead>div:last-child>div:last-child
	{
		border-bottom: none;
	}
	#reassurances svg
	{
		padding: 0;
		height: 50px;
	}
	#galleryHome  .gallery-item
	{
		max-height: 300px;
	}
	.texteAccroche
	{
		padding: 90px 32px 40px 32px;
		box-sizing: border-box;
	}
	.home #content .wrappercontent
	{
		max-width: 600px;
		margin-bottom: 32px;
	}
	.home .section_thumb, .home .section_thumb img
	{
		min-width: 100%;
		height: 300px;
		margin: 0 auto;
		transform: initial!important;
	}
	.nohome.childpage #reassurances
	{
		/* margin: 32px auto; */
		width: 100%;
	}
	.nohome.childpage #content>*:last-child
	{
		position: static!important;
		width: auto!important;
		height: auto!important;
	}
	#galleryHome .gallery .gallery-item:first-of-type
	{
		grid-column: span 1!important;
		grid-row: span 1!important;
	}
	#contentPage .gallery .gallery-item
	{
		grid-column: span 1!important;
    	grid-row: span 1!important;
	}
	#contentPage .gallery
	{
		grid-template-columns: repeat(2, 1fr);
	}
	.home #en-tete::before
	{
		background-position: center;
	}
	
	#slogan-title
	{
		font-size: 2em;
		padding: 10px 0;
		box-sizing: border-box;
	}
	.vide
	{
		z-index: -1;
	}
	
	.home #en-tete
	{
		/* overflow: hidden; */
		margin-bottom: 100px;
	}
	.home #landing_listelement{margin: 0 auto;}
	/*----------------------------------------------------------------------*/

	#logoResponsive img
	{
		/* max-width: 240px; */
		width: auto;
		max-height: 110px;
	}
	#partenaires h2,.separate section h2
	{
		font-size: 24px;
	}
	#partenaires
	{
		padding: 50px 10px;
	}
	.home #reassurances .picto-container
	{
		flex-direction: column;
	}
	#flags
	{
		padding: 16px 5px;
	}
	#navprimary .navigmenu .naviglink.lvl-0
	{
		padding: 15px 0px;
		font-size: 0.9em;
	}
	#adresseHead>div:not(:last-child)
	{
		border-bottom: 1px solid #ffffff29;
		text-align: left;
	}
	.home #content .blocthumb
	{
		/* max-height: 300px; */
		overflow: hidden;
		border-radius: 0;
		text-align: center;
	}
	.list_infoagence,.list_infoagence .more_list_infoagence
	{
		text-align: center;
	}
	.home .cekome-stars-icon{text-align: center;}
	.home #certifications .elemcertifications
	{
		justify-content:center;
	}
	.inversed
	{
		flex-direction: column-reverse;
	}
	.ckmenu
	{
		position: absolute;
		left: 0px;
		top: 0;
		z-index: 1;
	}
	#logoResponsive
	{
		background: var(--back-color);
		width: 100%;
		padding: 10px;
		box-sizing: border-box;
		text-align: center;
	}
	.separate::before
	{
		display: none;
	}
	.columnDir
	{
		flex-direction: column;
	}
	.columnDir .picto-container
	{
		flex-direction: column;
	}
	#logoHead
	{
		display: none;
	}
	#btformsinglewoo
	{
		text-align: center;
	}
	.md-tac{text-align: center;}

	#h1 h1{
		font-size: 26px;
		width: 100%;
	}
	#navprimary .ckmenu-nav{
		background: var(--text-color);
		position: absolute;
		box-shadow: 0px 0px 20px #00000040;
		padding-top: 60px;
		top: 0;
		left: 0;
	}
	#footer #addrfooter #addrfooter_txt, #footer #phoneBT-infotelfixe, #footer #phoneBT-infotelport
	{
	text-align: center;
	}
	.navigmenu .navdown 
	{
		top:0px;
		width: 100%;
	}
	
	.header-trigg
	{
		display: flex!important;
	}
	.nohome.childpage #en-tete
	{
		position: static;
	}
	.nohome.childpage #en-tete
	{
		padding-top: 0px;
		min-height: 0;
	}
	.accroche img
	{
		max-width: 80%;
		width: 250px;
	}
	.home #en-tete
	{
		height: auto;
		min-height: 350px!important;
		background: var(--primary-back-color);
	}
	#slideactu
	{
		padding: 80px 0px;
		background: none;
	}
	#footer #navfooter #menu-footer{align-items: center;}
	#footer #navfooter {text-align: center;}
	.section_thumb
	{
		padding: 0px;
	}
	.ckctrldiv
	{
		opacity: 1;
	}
	.section_thumb .blocthumb 
	{
		min-height: initial;
		max-height: 500px;
		line-height: 0;
	}	
	#header #adresseHead
	{
		z-index: 0;
		width: 100%;
		display: none;
		background: var(--primary-back-color);
		border-top: 1px solid #ffffff29;
	}
}

@media(max-width:736px)
{
	.bloc_wpp-home
	{
		padding: 20px 0;
	}
	.nohome.galerie .content-gallery {
		grid-template-columns: 1fr;
	}
	.nohome.galerie .content-gallery img
	{
		max-height: 400px;
	}
	.border .elemcertifications
	{
		flex-direction: column;
		align-items: center;
	}
	.border li, .border .flex li
	{
		margin-top: 20px;
	}
	/*WOO*/
	/* #pricesinglewoo{margin:1em auto;} */
	#btformsinglewoo .button{ margin: 1em auto; width: 100%; }
	/*SLIDER*/
	.title_link_slider{font-size: 20px;word-break: break-word;}
}

@media(max-width: 480px)
{	

	.SecimgContent img, .imgContent img
	{
		height: 250px;
	}
	#urgences
	{
		padding-bottom: 50px;
	}
	.reaFull,.nohome.childpage h1, .nohome.single:not(.galerie):not(.product) h1
	{
		padding: 10px;
	}
	.titleSec::after
	{
		display: none;
	}
	
	#ctaLink h3
	{
		font-size: 1.4em;
	}

	#galleryHome
	{
		padding-bottom: 0;
	}
	#contentBefore
	{
		padding: 10px;
	}
	#contentPage .gallery {
		grid-template-columns: repeat(1, 1fr);
	}
	#reassurances
	{
	padding: 30px 0;
	}
	#prestations
	{
		margin: 0;
		max-width: 100%;
	}
	#prestations .widget_parentpage
	{
		padding: 0;
	}
	.liresuite a
	{
		padding:15px!important;
	}
	.liresuite a::before, .liresuite a::after
	{
		display: none;
	}
	.widget_element li
	{
		padding: 20px 5px;
	}
	.section_txt .tc_content
	{
		padding: 20px;
	}
	.section_txt
	{
		padding: 0;
	}
	#galleryWrap
	{
		margin: 0 auto;
		padding: 0;
	}
	#content
	{
		padding: 10px;
	}

	#prestations .bloc_inner_wpp h2
	{
		text-align: left;
	}
	.liresuite::before
	{
		width: 0px;
	}
	.nohome.galerie .content-gallery
	{
		grid-template-columns: repeat(1, 1fr);
	}
	.texteAccroche
	{
		padding: 90px 0;
	}
	#slogan-sub
	{
		font-size: 24px;
	}
	.home #content .wrappercontent
	{
		max-width: 100%;
	}
	.encart
	{
		max-width: 100%;
	}
	.colonneImage
	{
		padding: 10px;
	}
	.encart, .encart1, .encart2
	{
		padding: 15px;
	}
	.tc_content
	{
		padding: 10px;
		box-sizing: border-box;
	}
	.wrapperButton 
	{
		left: 0;
		right: inherit;
	}
	.home #en-tete .accroche{
		min-width: 100%;
	}
	.home #landingform
	{
		padding: 0;
	}
	#logoResponsive
	{
		padding-top: 75px;
	}
	.nohome #content 
	{
		padding: 0px;
	}
	.horairesPage
	{
		margin-top: 0px;
	}
	.section_txt
	{
		padding: 16px 10px;
		box-sizing: border-box;
	}
	.sectionsbloc .section_txt a
	{
		margin: 0;
	}
	.cekome-stars-icon img
	{
		max-width: 100%;
	}

	#sections .txt_wrap
	{
		padding: 0px;
		box-sizing: border-box;
	}
	#header #infoadresse #infoadresse_inner
	{
	flex-direction: column;
	}
}

/*----------------------------------------------------------------------*/
/*----------------------------- MIN WIDTH -----------------------------*/
/*----------------------------------------------------------------------*/

@media(min-width: 481px){

}

@media(min-width:737px)
{
	/*--------------------------------------------*/
	.nohome:not(.childpage):not(.product) #productLast
	{
		grid-column: span 2;
		width: calc(100% - 40px);
		margin: 0 auto;
		border-radius: 10px;
	}
	.nohome.childpage #productLast
	{
		height: calc(100% - 40px);
		border-radius: 10px;
		top: 20px;
		width: 85%;
		margin: 0 auto;
	}
	.blc_email,.blc_textarea, .cekome_form .formprivacy_chk, #cptchk-tplpg
	{
		grid-column: span 2;
		grid-row: span 1;
	}
	.template-recrutement-php .blc_email
	{
		grid-column: span 1;
	}
}

@media(min-width: 981px)
{
	.navigtoogle:not(.LogoParent)::after
	{
		bottom: -10px;
	}
	/*--------------------------------------------*/
	#sections .sectionsbloc:not(.double):not(.section_num2) .base-section_thumb .blocthumb img
	{
		width: 90%;
	}
	.sectionsbloc:not(.double) .special-section_thumb
	{
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		right: 0;
		height: 60%;
		width: 60%;
	}
	/*--------------------------------------------*/

	.reaFull
	{
		padding-top: 150px;
	}
	/*--------------------------------------------*/
	#en-tete-img::after
	{
		top: 57px;
		transform: scaleX(-1) rotate(-4deg);
	}
	#backgroundMore
	{
		height: 80%;
		top: 20%;
		right: 0;
	}
	#backgroundMore::before,.shapeMore
	{
		position: absolute;
		top: 50%;
		left: 50%;
		top: 50%;
		left: 50%;
		transform: translateX(-50%) translateY(-50%);
		--size: 300px;
		width: var(--size);
		height: var(--size);
	}
	#backgroundMore::before
	{
		background: url(../images/backgroundMore.png);
		background-position: bottom center;
		background-repeat: no-repeat;
		background-size: contain;
		z-index: 1;
		display: block;
	}
	.shapeMore::after
	{
		background: url(../images/background2.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		-webkit-mask: url(../images/shapeMore2.png);
		mask: url(../images/shapeMore2.svg);
		mask-size: contain;
		-webkit-mask-size: contain;
		mask-repeat: no-repeat;
		-webkit-mask-repeat: no-repeat;
		mask-position: center;
		-webkit-mask-position: center;
		filter: brightness(0.3);
	}

	.shapeMore
	{
		transform: translateX(-50%) translateY(-50%) scale(0.8);
		opacity: 0.95;
	}
	.shapeMore::before
	{
		background: url(../images/shapeMore.png);
		background-position: center;
		background-repeat: no-repeat;
		background-size: contain;
	}
	/*--------------------------------------------*/
	#backgroundMore::before, .shapeMore
	{
		--size: 500px;
	}
	.sectionsbloc.double
	{
		padding: 100px 60px;
	}
	.sectionsbloc.double .titleBig
	{
		max-width: 90%;
	}
	/*--------------------------------------------*/
	.nohome #prestations
	{
		padding-bottom: 150px;
	}

	.home .bloc_wpp-home:nth-child(2){margin-top: 100px;}
	.home .bloc_wpp-home:nth-child(3){margin-top: -100px;}
	.home .bloc_wpp-home:nth-child(4){margin-top: -200px;}
	/*--------------------------------------------*/
	.SecimgContent {
		position: relative;
		left: -100px;
		margin-top: -200px;
		line-height: 0;
	}
	/*--------------------------------------------*/
	#certifications .widget_element
	{
		margin: 0;
		/* margin-top: 20px; */
		justify-content: center;
		/* margin-left: -20px; */
	}
	/*--------------------------------------------*/
	.prestasCenter
	{
		padding: 30px 30px;
	}
	.prestasCenter h2::before
	{
		content: "←";
	}
	.prestasCenter h2:last-child::before
	{
		content: "→";
	}
	#partenaires .wrapperPartenaires
	{
		padding: 300Px 30px;
	}
	#partenaires .wrapperPartenaires::before,#partenaires .wrapperPartenaires::after
	{
		width: 130%;
		top: 5%;
		background-attachment: fixed;
	}
	#partenaires .wrapperPartenaires.confiances::before,#partenaires .wrapperPartenaires.confiances::after
	{
		left: -30%;
		top: -5%;
	}
	/*--------------------------------------------*/
	#logoResponsive
	{
		display: none;
	}
	
	.base-section_thumb 
	{
		height: 100%;
	}
	/*--------------------------------------------*/
	.sectionsbloc.double .sectionsChild
	{
		display: grid;
		grid-template-columns: 1fr;
	}

	.sectionsbloc.double .section_txt
	{
		max-width: 1400px;
		display: grid;
		grid-template-columns: repeat(3,1fr);
		align-items: self-start;
	}
	.sectionsbloc.double .section_txt .tc_content
	{
		grid-column: span 2;
		column-count: 2;
	}
	#sections .sectionsbloc.double h2
	{
		margin-top: 0;
		padding-top: 0;
	}
	.sectionsbloc.double .section_txt .liresuite a.button
	{
		margin-top: 0;
	}

	#sections .sectionsbloc.even:not(.double) .txt_wrap
	{
		order: 2;
	}

	#sections .sectionsbloc.double .blocthumb img
	{
		position: static;
		height: 400px;
	}

	.double .special-section_thumb
	{
		margin-top: 100px;
	}
	/*--------------------------------------------*/
	/* .home #adresseHead
	{
		display: none;
	} */
	#header
	{
		position: absolute;
		top: 0;
		left: 0;
		border-bottom: 1px solid #ffffff26;
	}
	.accroche
	{
		max-width: 600px;
		padding: 30px 100px;
		padding-top: 150px;
		margin: 0 auto;
		box-sizing: border-box;
		/* border-bottom: 1px solid #00000012; */
		/* overflow: hidden; */
		/* margin-bottom: -1px; */
	}

	/*--------------------------------------------*/
	#produits .products
	{
		grid-template-columns: repeat(3,1fr);
	}
	
	/*--------------------------------------------*/
	#reaCenter
	{
		position: relative;
	}
	
	.reaFull h2.titleSec,.pictoWrap
	{
		text-align: left;
	}
	.reaFull .titleSec:before
	{
		/* left: 0; */
		/* transform: initial; */
		bottom: -80px;
	}
	/*--------------------------------------------*/
	#contentBefore
	{
		margin-top: -50px;
	}
	#galleryHome .gallery
	{
		grid-auto-rows: 300px;
		grid-template-columns: repeat(4,1fr);
		gap: 0;
	}
	/*--------------------------------------------*/
	
	#reassurances svg
	{
		width: auto;
	}
	/*--------------------------------------------*/
	.home #content .imgContent 
	{
		position: relative;
	}
	/*-----------------------------------------------------------*/
	.home #slideactu .content_slider
	{
		padding: 30px;
	}
	/*-----------------------------------------------------------*/
	
	#reassurances
	{
		padding: 100px 20px;
		padding-top: 0;
		box-sizing: border-box;
		z-index: 1;
	}
	/*-----------------------------------------------------------*/
	#adresseHead
	{
		padding: 10px;
		position: relative;
		width: 100%;
		box-sizing: border-box;
		background: var(--text-color);
	}
	#navprimary
	{
		display: flex;
		align-items: center;
		align-content: center;
	}
	/*-----------------------------------------------------------*/
	#content .border
	{
		bottom: -60px;
		position: absolute;
		left: 50%;
		min-width: 380px;
		transform: translateX(-50%);
		margin: 0;
	}
	.fixHead #urgences {
		right: 0;
		opacity: 1;
	}
	/*-----------------------------------------------------------*/
	#sections .titleSec::after, #landing_listelement .titleSec::after
	{
		margin-left: 0;
	}

	/*-----------------------------------------------------------*/
	.nohome #thumbnailPage .blocthumb, .nohome #thumbnailPage .blocthumb img
	{
		height: 570px;
	}
	.home  #slideactu .widget_parentpage
	{
		padding: 0;
		margin: 0 auto;
		margin-top: -100px;
	}

	#landing_listelement .subtitle,#landing_listelement .titleSec
	{
		text-align: left;
		/* margin-bottom: 50px; */
	}
	/*-----------------------------------------------------------*/
	#urgences
	{
		transform-origin: 100% 50%;
		transform: rotate(90deg) translate(50%, 50%);
		top: 50%;
		bottom: initial;
		left: initial;
		/* border-radius: 10px; */
		background: var(--primary-back-color);
	}

	#urgences .liresuite a
	{
		border-radius: 10px;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
	}

	#urgences .liresuite a#phoneBT-infotelport
	{
		border-radius: 10px;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		border-bottom-left-radius: 0;
	}
	.pictoWrap 
	{
		padding: 10px;
	}
	#navprimary .hidden
	{
		display: none;
	}
	.content_slider
	{
		margin: 0 auto;
		z-index: 2;
	}
	.bloc_inner_wpp img
	{
		transition: all 0.4s;
		text-align: left;
		height: 550px;
	}
	.nohome.category #homeContact::before
	{
		opacity: 1;
	}
	.home .gallery-item
	{
		margin: 0 auto;
	}
	.NoShow
	{
		display: none!important;
	}
	.template-contact-php h1
	{
	margin: 70px auto;
	}
	.home h1
	{
		text-align: left;
		margin-bottom: 80px;
	}
	#cta_listelement
	{
		gap: 0px;
	}
	#fieldDiv>span
	{
		display: none;
	}
	.bloc_wpp-home.HiddenParent::after, .bloc_wpp-home:hover::after
	{
		right: -13vh;
	}
	#partenaires .widget_element img
	{
		margin: 0 auto;
		position: relative;
	}
	.widget_element .wrapElem
	{
		position: relative;
		width: 100%;
	}
	#sections .blocthumb img
	{
		position: absolute;
		left: 0;
		top: 0;
	}
	#adresseHead .adresseTitre
	{
	margin: 0;
	color: var(--back-color);
	font-size: 1.1em;
	margin-bottom: 10px;
	}
	/*-----------------------------------------------------------*/
	#landingform
	{
		margin: 0 auto;
		width: 100%;
	}
	.home .wrapper_slider
	{
		/* padding: 30px; */
		box-sizing: border-box;
		padding: 0 20px;
	}
	.bloc_inner_wpp
	{
		box-sizing: border-box;
		overflow: hidden;
		/* border-radius: 15px; */
	}
	body.template-rating-php #lebonpro
	{
		padding-left: 120px;
    	box-sizing: border-box;
	}
	#navprimary
	{
		position: relative;
		z-index: 1;
		padding: 0 10px;
	}
	.nohome.childpage #thumbnailPage, .nohome.single:not(.galerie) #thumbnailPage
	{
		position: relative;
	}
	.wrapText 
	{
		max-width: 900px;
		margin: 0 auto;
		margin-left: 0;
		text-align: center;
	}
	.section_thumb
	{
		z-index: 0;
	}
	.sectionsbloc .section_thumb
	{
		margin-left: 0;
		z-index: 1;
	}
	/*----------------------------- ************ -----------------------------*/
	#sections .sectionsbloc h2
	{
		position: relative;
		text-align: left;
		margin-top: 15px;
	}
	#sections .sectionsChild h3
	{
		margin: 0;
		margin-top: -20px;
		/* display: inline-block; */
	}
	.section_thumb 
	{
		position: relative;
		z-index: 0;
	}
	/*----------------------------------------------------------------------*/
	.home .sectionsbloc .section_thumb .blocthumb {
		width: 100%;
		max-width: 100%;
		height: 100%;
		position: relative;
		z-index: 1;
		margin-right: 0px;
	}
	.cekome_form textarea 
	{
		margin-bottom: 5px;
	}
	.titleRightAgence 
	{
		position: absolute;
		left: calc(50% - 36px);
		font-size: 75px;
		top: 50%;
		color: #f0f2ff;
		z-index: 1;
		width: 600px;
		transform: translate(-50%,-50%) rotate(-90deg);
		text-align: center;
	}
	/*----------------------------- ************ -----------------------------*/
	.nohome #logoHead
	{
		min-width: initial;
	}
	#logoHead img
	{
		max-height: 110px;
	}

	.home #autotraduction {
		width: 110px;
		padding: 5px;
	}
	.home #content
	{
		padding: 250px 20px;
		padding-top: 120px;
		/* margin: 80px 0; */
		overflow: hidden;
		/* z-index: 1; */
		/* background: var(--back-color); */
	}

	.sectionsbloc .section_txt
	{
		padding: 60px 45px;
		max-width: 690Px;
		margin: 0 auto;
		z-index: 1;
		text-align: left;
	}
	.section_thumb .blocthumb, #content .blocthumb
	{
		overflow: hidden;
		line-height: 0;
		box-sizing: border-box;
		text-align: center;
	}

	.sectionsbloc .section_thumb .blocthumb
	{
	height: 100%;
	}

	.nohome.galerie:not(.single) #content .blocthumb img
	{
	height: 500px;
	}

	/*----------------------------------------------------------------------*/
	/*----------------------------- ************ -----------------------------*/
	/*----------------------------------------------------------------------*/

	.navigmenu .naviglink.lvl-0.AccueilMenu
	{
		font-size: 0!important;
		position: relative;
		width: 50px;
		height: 50px;
	}
	#sections
	{
		overflow: hidden;
	}
	#sections .sectionsbloc.section_num2
	{
		padding: 100px 0px;
		box-sizing: border-box;
	}

	#info-toogle
	{
		top: 40Px;
		right: 40Px;
	}
	.is-toggle-open #header #info-toogle {
		box-shadow: 0 0 0 100vw var(--text-color), 0 0 0 100vh var(--text-color);
		background-color: var(--text-color);
		transition: .5s ease-in-out;
	}

	.template-contact-php #h1
	{
		text-align: left;
		padding: 16px 20px 0px 20px;
	}
	#landingform 
	{
		text-align: left;
		box-sizing: border-box;
		margin: 100px 0;
		margin-left: -60px;
	}
}

@media(min-width:1281px)
{
	#backgroundMore::before, .shapeMore
	{
		--size: 600px;
	}
	#content .textContent {
		padding-top: 100px;
		left: -50px;
		top: 100px;
	}
	/*--------------------------------------------*/
	#ctaLink h3
	{
		font-size: 3em;
	}
	.pictoWrap {
		padding: 30px 0px;
		box-sizing: border-box;
		display: grid;
		grid-template-columns: 1fr 3fr;
		align-items: center;
		justify-content: center;
	}
	#slideactu .ckslidercontrols .next
	{
		right: 7%;
	}
	.ckslidercontrols .prev {
		left: 6%;
	}
	#navprimary
	{
		width: auto!important;
	}
	/*-----------------------------------------------------------*/
	#slideactu .next:hover, #slideactu .prev:hover
	{
		border-color: var(--text-color);
		background-color: var(--text-color);
	}
}

@media(min-width:1481px)
{
	#en-tete-img::after
	{
		top: 77px;
	}
	#adresseHead>*:not(h3), #adresseHead>*>*:not(h3), #adresseHead .horairesBT
	{
		font-size: 1em;
		font-family: var(--font-text);
		/* padding-left: 0px; */
		font-weight: 100;
	}
	#ctaLink h3
	{
		font-size: 4em;
	}
}
@media(min-width:1691px)
{
	#en-tete-img::after
	{
		top: 87px;
	}
}

@media(min-width:2000px)
{
	#en-tete-img::after {
		top: 107px;
		transform: scaleX(-1) rotate(-4deg);
	}
}
@media(min-width:2100px)
{
	.sectionsbloc.section_num2::before
	{
		height: 820px;
	}
}